﻿
img.photo{border:white solid 1px;margin:5px}
#socialmedia{width:100%;height:49px;position:relative;margin-top:-25px;text-align:center;}

	
	ul#socials li, ul.socials li { float: none; display: inline;}

	ul#socials li img, ul.socials li img  { float: none; }


.statestop { background-color: #c2d7ef; text-align: center; }

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

#sidebar-left .block {

  border-top-left-radius: 16px; 
  border-bottom-left-radius: 16px; 
  padding: 10px;
  margin-bottom: 5px;
  background: #fff;
 
background-image: -ms-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);

 
background-image: -moz-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);

 
background-image: -o-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);

 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEEEEE), color-stop(1, #FFFFFF));

 
background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #FFFFFF 100%);

 
background-image: linear-gradient(to bottom, #EEEEEE 0%, #FFFFFF 100%);
  z-index: 1;
  
  border-right: 1px solid #ccc;
}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.one-row-item-image-container .title {
    font-family: "Georgia W01 Regular",Georgia;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
}

.one-row-item {
	margin-top:30px;
	width: 100%;
}

.one-row-item-image-container	{
	width:100%;
	position:relative;
}


.one-row-item-image-container .image-text-container	{
	color: #fff;
	left: 0;
	padding: 0 5%;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 90%;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"Helvetica Neue", Helvetica, Arial;
	font-weight:bold;
	font-size:29px;
}

.one-row-item-image-container .image-text-container a	{
	color:#fff;
}

.this-week .header-day {color:#fff;float:left;width:60px; height:58px;background: #7c1a84; font-family: 'Quicksand',sans-serif;font-weight:700;}

.this-week .header-day span {clear:both;display:block;text-transform:uppercase;margin: 0 5px;line-height: 1.1;}

.this-week .header-day span.day {margin-top:2px;font-weight:bold;}

.this-week .header-day span.date {font-size:36px;font-weight:bold;margin-top:-4px;}


.footer-left, .footer-right {
    font-size: 11px;
    font-family: "ACaslonProSemi";
    letter-spacing: 0.05em;
    line-height: 20px;
}


.footer-left ul {
	width: 100%;
text-align: center;
}


.footer-left li {
    float: none;
    margin-right: 30px;
}

.footer-left {
	float: left;
}
.region-post-content .featured-list .featured-story a .featured-title,.region-post-content .view-what-s-new .featured-story a .featured-title{font-size:12px;padding-top:8px;margin-bottom:0;color:#FFF;}

.light-box .tw-btn { float:left; margin:28px 0 0 40px; cursor:pointer; }

.footer_note {
	color: #e2653e;
	font-family:Trebuchet MS, verdana,sans serif,arial;
	font-size:10px;
	font-style:italic
}
.row{margin-right:-15px;margin-left:-15px}

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}

.hero-1 .row .hero { color: #252525;}

.hero-1 .row .hero h1,
.hero-1 .row .hero h2 {
  font-size: 46px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 17px;
}

.hero-1 .row .hero p { font-size: 21px;}

.hero-1 .row .group {  margin-top: 23px;}

.hero-1 .row .group .btn + .btn { margin-left: 10px;}

.hero-1.inverse .row .hero {color: #fff;}

.hero-1.inverse .row .btn-default {
  border-color: #fff;
  color: #fff;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
#mk-button-13 {margin-bottom:15px;margin-top:0px;margin-right:15px;}
#mk-button-13 .mk-button {display:inline-block;max-width:100%;}
 #mk-button-13 .mk-button:hover {color:#cccccc;background-color:#89160d;}
.mk-blog-modern-item.instagram-post-type .the-excerpt,.mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title {display:none !important; }
.mk-button-container .mk-button {float:none;}

.lang_active{display:block !important}

.lang_active .spanActive{border-bottom:0px solid #d7d3d3;float:left;display:block;margin:0px 6px;line-height:25px;width:248px}

.lang_active .spanActiveLang{text-transform:uppercase;float:right;width:40px}

.lang_active .spanActive a{margin:0px;padding:0px;display:inline;background:none !important}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}
.fb_poll .fwb{font-weight:700;text-shadow:none!important}


ul.circle{
    background-color: rgb(244, 244, 244);
	list-style: none;
	margin: 0;
	padding: 10px;
}


ul.circle li{
	position: relative;
	margin-left: 30px;
	padding-bottom: 20px;

}


ul.circle li:before{
	content: "\f111";
	color: #eb2c33;
	font-family: FontAwesome;
	font-size: 8px;
	line-height: 8px;
	border: 2px solid rgba(0, 0, 0,.1);
	border-radius: 100%;
	position: absolute;
	left: -33px;
	top: 5px;
}

.social ul .soc_rss a{ background-position:-160px 0;}

.light-green2{font-family:Arial, Helvetica, sans-serif;color:#FFF;  text-decoration:none; font-family:Arial, Helvetica, sans-serif;                  font-weight:bold; font-size:18px; line-height:18px;}
.widget.widget_search form input[type="text"]{width:67%}
.drop_down .second .inner .widget{padding:0 20px}
.drop_down .second .inner .widget p{font-size:13px;line-height:16px;padding:12px 0}
.drop_down .wide .second ul li ul .widget{padding:0 10px}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget{height:0;width:0;overflow:hidden;opacity:0;position:absolute;left:100%;top:0;padding:5px;margin:5px 0 0 5px;background-color:#262626}
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .widget{height:auto;width:auto;opacity:1}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget img{max-width:inherit;display:block;position:relative}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget a{padding:0}
.single_tags a,.widget .tagcloud a{letter-spacing:1px}
.widget .tagcloud a{display:inline-block;font-size:13px!important}
.widget .tagcloud a:after{content:","}
.widget .tagcloud a:last-child:after{content:""}
aside .widget a,.side_menu a,.side_menu .widget li{font-weight:400;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
aside .widget a:hover{color:#1abc9c}
aside .widget ul,.side_menu .widget ul{list-style:none;padding:0}
aside .widget li,.side_menu .widget li{margin:0 0 10px}
aside .widget li:last-child,.side_menu .widget li:last-child{margin:0}
.widget.widget_rss li a.rsswidget,#wp-calendar caption{color:#000}
.footer_top .widget.widget_rss li a.rsswidget,.footer_top #wp-calendar caption{color:#fff}
.widget.widget_rss li span.rss-date,#wp-calendar caption{margin:0 0 15px}
.widget.widget_rss li{margin:0 0 25px}
aside .widget.widget_search{border-bottom:0;padding:0}
aside .widget h5{margin-bottom:14px}
aside .widget.posts_holder li{padding:7px 0 7px 0;margin:0}
aside .widget.posts_holder li:hover{color:#1abc9c}
aside .widget a{color:inherit}
aside .widget{margin:0 0 42px}
.side_menu .widget li{position:relative}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul ul{padding:6px 0 0 20px}
.side_menu .widget{margin:0 0 43px}
.side_menu a,.side_menu li,.side_menu span,.side_menu p,.side_menu .widget.widget_rss li a.rsswidget,.side_menu #wp-calendar caption,.side_menu #wp-calendar th,.side_menu #wp-calendar td{color:#818181}
.side_menu .widget.widget_nav_menu li:last-child,.side_menu .widget.widget_nav_menu li a{margin:0}
.footer_top .widget.widget_nav_menu li{margin:0;line-height:22px}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}
.widget #searchform{display:inline-block;width:100%;overflow:hidden;background-color:#fff}
.footer_top .widget #searchform{background-color:transparent;border:1px solid #6a6a6a}
.widget.widget_search form.form_focus{border-color:#1abc9c}
.widget.widget_search form input[type="submit"],.header_top #searchform input[type="submit"]{width:37px;height:37px;line-height:37px;display:inline-block;margin:0;padding:0 4%;outline:0;border:0;text-decoration:none;background-color:transparent;color:#b9b9b9;font-family:'FontAwesome',sans-serif;cursor:pointer;white-space:nowrap;float:right;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out}
.footer_top .widget #searchform input[type="submit"]{color:#6a6a6a}
.widget.widget_search form .screen-reader-text,.header_top #searchform .screen-reader-text{display:none}
.widget.widget_search form input[type="text"],.header_top #searchform input[type="text"]{display:inline-block;text-decoration:none;border:0;outline:0;color:#adadad;background-color:transparent;font-family:inherit;margin:0;padding:2px 4%;width:74%;height:33px;float:left}
.footer_top .widget #searchform input[type="text"]{color:#6a6a6a}
.side_menu .widget #searchform input[type="text"],.footer_top .widget.widget_search form input[type="text"]{width:70%!important}
.widget .tagcloud{display:inline-block;width:100%}
.side_menu .widget .tagcloud a{color:#fff}
aside .widget.posts_holder #lang_sel li:after,aside .widget.posts_holder #lang_sel_click li:after{content:none}
aside .widget #lang_sel_list,section.side_menu #lang_sel_list,footer #lang_sel_list{height:auto;font-family:inherit;width:100%}
aside .widget #lang_sel_list li,section.side_menu #lang_sel_list li,footer #lang_sel_list li{float:none;margin-bottom:0!important;padding:9px 10px 9px 0!important;width:auto}
aside .widget #lang_sel_list li a,aside .widget #lang_sel li a,aside .widget #lang_sel_click li a,section.side_menu #lang_sel_list li a,section.side_menu #lang_sel li a,section.side_menu #lang_sel_click li a,footer #lang_sel_list li a,footer #lang_sel li a,footer #lang_sel_click li a{font-family:inherit;font-size:13px;font-weight:400;border:0;color:#777}
aside .widget #lang_sel_list li a,section.side_menu #lang_sel_list li a,aside .widget #lang_sel_list li a,footer #lang_sel_list li a{display:inline}
aside .widget #lang_sel li,aside .widget #lang_sel_click li,section.side_menu #lang_sel li,section.side_menu #lang_sel_click li,footer #lang_sel li,footer #lang_sel_click li{margin-bottom:0}
aside .widget #lang_sel,aside .widget #lang_sel_click,section.side_menu #lang_sel,section.side_menu #lang_sel_click,footer #lang_sel,footer #lang_sel_click{width:100%}
aside .widget #lang_sel a.lang_sel_sel:hover,aside .widget #lang_sel_click a.lang_sel_sel:hover,aside .widget #lang_sel ul ul a:hover,aside .widget #lang_sel_click ul ul a:hover,aside .widget #lang_sel_list li a.lang_sel_sel,aside .widget #lang_sel_list li a:hover{color:#1abc9c}
aside .widget #lang_sel ul ul,aside .widget #lang_sel_click ul ul{width:100%;top:32px;height:auto;border:0;z-index:1000;padding:3px 0 0 0;overflow:hidden}
aside .widget #lang_sel ul ul a,aside .widget #lang_sel_click ul ul a,aside .widget #lang_sel ul ul a:visited,aside .widget #lang_sel_click ul ul a:visited{padding:10px 13px}
aside .widget #lang_sel_list.lang_sel_list_vertical ul,section.side_menu #lang_sel_list.lang_sel_list_vertical ul,footer #lang_sel_list.lang_sel_list_vertical ul{height:auto;border-top:0}
aside .widget #lang_sel_list.lang_sel_list_vertical a,aside .widget #lang_sel_list.lang_sel_list_vertical a:visited,section.side_menu #lang_sel_list.lang_sel_list_vertical a,section.side_menu #lang_sel_list.lang_sel_list_vertical a:visited,footer #lang_sel_list.lang_sel_list_vertical a,footer #lang_sel_list.lang_sel_list_vertical a:visited{border:0;padding:0}
.vertical_menu_transparency_on aside.vertical_menu_area.light .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.light .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.light .q_social_icon_holder i.simple_social{color:#fff}
.vertical_menu_transparency_on aside.vertical_menu_area.dark .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.dark .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.dark .q_social_icon_holder i.simple_social{color:#000}
.front .views-slideshow-cycle-main-frame,.front .views-slideshow-cycle-main-frame-row{width:100% !important;border:0;}
.front .views-slideshow-cycle-main-frame-row .video-filter{display:block;margin:0 auto;}
.front .views-slideshow-cycle-main-frame-row img{width:100%;height:auto;}
#usersite-container .zoogle-music-player ol.track-list .track-title .ellipsis{display:block;width:auto}
#usersite-container .ellipsis{display:inline-block;white-space:nowrap;width:100%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container .jumbotron{border-radius:6px;}
.jumbotron .container{max-width:100%;}
.navbar.container{margin-top:20px;}
div.main-container.container{margin:0;padding:0;width:100%;}
body.page-unicorn-homepage .container{padding-right:0;padding-left:0;margin-right:0;margin-left:0;width:100%;}
body.page-unicorn-homepage body.page-unicorn-homepage.main-container.container{padding:0;margin:0;}
body.page-unicorn-homepage div.main-container.container{padding:0;margin-top:0;}
body.front div.main-container.container{background-size:100% auto !important;min-height:240px;}
body.front div.main-container.container div.dg-bg{position:relative;z-index:-999;width:100%;}
body.front div.main-container.container div.dg-bg img{position:absolute;top:0;left:0;width:100%;height:auto;}
.view-today-psa form#ctools-jump-menu .container-inline{clear:both;display:block;margin:15px auto;width:265px;height:40px;}
.view-today-psa form#ctools-jump-menu .container-inline .form-control{max-width:200px;float:left;}
div.container-inline{position:relative;top:-80px;clear:both;}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{float:left;}
fieldset.date-combo .container-inline-date .date-padding{padding:10px;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}

.aligncenter {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
}

img.alignleft, img.alignright, img.aligncenter { margin-top:0px; margin-bottom:5px; }


#menu-footer {
	margin-left: -10px;
}

#menu-footer li {
	float:none;
}

#menu-footer li a {
	display: block;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}

#menu-footer li.last a {
	border-right: none;
}
